[EXES]
test.exe

[PATCH IMPORTS]
test.exe

[PATCH CALLERS]

[NAME LENGTH]
60

[CHRONO FUNCS]

[EXCLUDE FUNCS]

[OUTPUT FILE]
filename=c:\test.end

[CAP FLAGS]
# CAP accepts the following parameters:
#    *  profile        = (on/off)
#    *  dumpbinary     = (on/off)
#    *  capthread      = (on/off)
#    *  loadlibrary    = (on/off)
#    *  setjump        = (on/off)
#    *  undecoratename = (on/off)
#    *  excelaware     = (on/off)
#    *  regulardump    = (on/off)
#    *  chronocollect  = (on/off)
#    *  chronodump     = (on/off)
#    *  slowsymbols    = (on/off)
#
# Anything value other than on or off is encountered
# and the default values will kick in:
#               profile        = on
#               dumpbinary     = off
#               capthread      = on
#               setjump        = off
#               loadlibrary    = off
#               undecoratename = off
#               excelaware     = off
#               regulardump    = on
#               chronocollect  = off
#               chronodump     = off
#               slowsymbols    = on
#
# Please notice there are no spaces between the keyword
# and the value (either 'off' or 'on')
#
profile=on
dumpbinary=off
capthread=on
setjump=off
loadlibrary=off
undecoratename=off
excelaware=off
regulardump=on
chronocollect=off
chronodump=off
slowsymbols=on
